
Foreman - Feature #21061

Feature Request - Display comments on host summary page 

09/21/2017 03:25 PM - Jack Watroba

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It might make the comments on the 'additional information' tab of the Edit page more helpful if they were also displayed on the

summary page for the host so that users can see those comments when they first click on a host rather than having to go into the

Edit page.

Related issues:

Is duplicate of Foreman - Feature #20750: Comment field wont show up in host ... Closed 08/26/2017

History

#1 - 09/22/2017 12:25 PM - Ivan Necas

- Is duplicate of Feature #20750: Comment field wont show up in host page added

#2 - 09/22/2017 12:26 PM - Ivan Necas

- Status changed from New to Duplicate

Already tracking in #20750. It's fixed in nightlies and will be part of foreman 1.17
